/* Smartphone portrait one-col-stack */
@media only screen and (max-width:320px),
@media only screen and (min-width:321px) and (max-width:520px),
screen and (min-device-width : 320px) and (max-device-width : 533px) and (orientation : landscape)
{
 
body {width:100%; max-width:320px;background-image:none; background-color:#fff; }

 
 #search-bar {display:none;}
#mobile-search-bar {display:inline;float:right;padding:10px 5px 0 0}
#search-block-form{margin:0;}
#main_nav {
    background-color: #FFF;
    height: 15px;
    margin: 0;
    padding: 0;
    width: 100%;
}

/* mobile tophat */

.region-leaderboard {
  height:66px;
  overflow:hidden;
  margin-bottom:15px;
  background-color:#F6F6F6;
  background: url('images/tophat_bg.png');
  -moz-box-shadow: 3px 3px 5px 6px #999;
  -webkit-box-shadow: 3px 3px 5px 6px #999;
  box-shadow: 3px 3px 5px 6px #999;
  z-index:1000;
  
}
 
.region-mobile-banner { z-index:-1000;}
 
.block-nul-tophat-mobile {
  margin:0;
  padding:0;
  height: 66px;
  margin-left:0px;
  float:left;
  background-color: #C6C6C6;
  width:100%;
  left:70%;
 }

#nul-tophat-sites{display:none;} 

  
#block-superfish-1 { 
    width: 192px;
    height:66px; 
    background: url(images/tophat_sprite_mobile.png);  
    background-size: 192px 66px;
    margin-left:20px;
    position:absolute; 
    }   



#tophat #block-superfish-1 .block-title{display:none;}

#tophat #superfish-1 ul li {list-style-type:none;display: inline; }


#tophat #block-superfish-1 li a, 
 .nolink{   
    display: block;
    width: 64px;
    height: 66px;
    text-indent: -9999px;
    float: left;
    padding:0;
    border:0;
    } 
 #tophat #block-superfish-1 li a:hover, #tophat #block-superfish-1 li a:active{
 background-image:none; 
 }
 
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: none  ;
} 
  
 
 
 
 
  
  
/* end of mobile tophat */


header[role="banner"] {
    
    height: 0;
    margin: 0;
    padding: 0;
    z-index: -99999;
}

#logo {
  display: inline;
  float: left;
  z-index:10;
   
   width:95%;
   height:30px;
   margin: 0;
   padding: 0 0 0 5px;
  
   
}

/*
 * jQuery UI Accordion 1.8.11
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
 
 
 #block-accordian-menu-1{clear:both;margin-bottom:20px;}
 
.ui-accordion{width:100%;}
.ui-accordion 
.ui-accordion-header{
    background-color: #FFFFFF;
    text-transform:uppercase;
    cursor:pointer;
    position:relative;
    margin-top:1px;zoom:1;
    font-weight:700;
    color:#A10707; }
.ui-accordion .ui-accordion-li-fix{display:inline;}
.ui-accordion .ui-accordion-header-active{border-bottom:0!important;}
.ui-accordion .ui-accordion-header a{
    display:block;
    font-size:1em;
    padding:.5em .5em .5em .7em;
    text-transform:uppercase;
    font-weight:700;
    color:#A10707; 
    }
.ui-accordion-icons .ui-accordion-header a{padding-left:2.2em;}
.ui-accordion .ui-accordion-header .ui-icon{
    position:absolute;
    left:.5em;
    top:50%;
    margin-top:-8px;
    }
.ui-accordion .ui-accordion-content{
    padding:0;
    border-top:0;
    margin-top:-2px;
    position:relative;
    top:1px;
    margin-bottom:2px;
    overflow:hidden;
    display:none;
    zoom:1;
    text-transform:uppercase;
    margin-left:0;
    }
.ui-accordion .ui-accordion-content-active{display:block;}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited{
    font-weight:700;
    color:#A10707; 
    text-decoration:none;
    text-transform:uppercase;
    background-color:#fff;
    }
.ui-state-default,
.ui-widget-content 
.ui-state-default,
.ui-widget-header 
.ui-state-default{
    border:1px solid #d3d3d3;
    background-image:none;
    background-color:#fff;
    font-weight:700;
     color:#A10707; }
  
    
.has-children{padding-top: 10px;padding-bottom: 10px;}

.ui-accordion-content{list-style-type: none; }

#first-time{display:none;}

ul li.leaf {
list-style-type: none;
list-style-image: none;

    }
 ul.menu{margin:0;}   
 
 li.expanded, li.collapsed, li.leaf {padding-top:0;}
 
 .ui-widget-content a{color:#fff;}
 
 #block-accordion-menu-2{margin-top:40px;margin-bottom:20px;}
  #block-accordion-menu-2 .element-invisible {clip: rect(10px 60px, 10px, 60px);}
 
 /* navigation */
 
#main_nav {
  height:auto;
  margin-left:2.083333333% ; /* 10px / 480px = 0.020833333em */
 padding-right:10% ; /* 10px / 480px = 0.020833333em */
  width:100%;
  max-width:320px;
  z-index:-20; 
     
}

#menu-bar {
  height: auto;
  background-image: none;
  background-color:#fff;
  margin-left: 0.020833333em ; /* 10px / 480px = 0.020833333em */
  padding-right: 0.020833333em ; /* 10px / 480px = 0.020833333em */ 
  z-index: 10;
  position: relative;
  margin-top:10px;
  float:none;
}

#menu-bar nav{
  margin-left: 0;
  margin-right: 0;
}

#menu-bar li a{
  display:block;
  height: 19px;
  color: #FFF;
  text-decoration: none;
  font-weight:700;
  background: url("images/nav_button_off_state.png") repeat-x scroll 0 0;  
  text-transform: uppercase;
  padding: .7em 1em .5em 2em;
  border: 1px solid #ccc;
  white-space:none;
  width:100%;   
  overflow:hidden;
  margin-left: 0;
  margin-right:2%;
}

#menu-bar ul {
    margin-left:0;
    padding-left:0;
    }

#menu-bar ul li {
    width:100%;  /* 320px / 480px = 66.666666667% */ 
    border:none;
    margin-left:0;
    padding-left:0;
   
  }

#menu-bar ul li a:hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  text-decoration: none;
  text-transform: uppercase;
 }

/*second level */

#menu-bar ul li ul {
    margin-top:0px;
    z-index:5;  
    background-color:#fff;
   display:none;
    }
 
#menu-bar ul li ul li a:hover{
  background-image: none;
  color: green;
  text-decoration: none;
  text-transform: uppercase;
 }
 
#menu-bar li ul li a{
  display:block;
  overflow:hidden;
  font-size:90%;
}

#menu-bar li a.active, #menu-bar li a.hover{
  background-image: none;
  color: red;
  text-decoration: none;
  text-transform: uppercase;
}

 
 
aside {
  height: auto;
  background-image: none;
  background-color:#fff;
  margin-left: 0.020833333em ; /* 10px / 480px = 0.020833333em */
  padding-right: 0.020833333em ; /* 10px / 480px = 0.020833333em */ 
  z-index: 10;
  position: relative;
   
}


aside li a{
  display:block;
  height: 19px;
  text-decoration: none;
  font-weight:700;
  color:#FFF;
  background: url("images/nav_button_off_state.png") repeat-x scroll 0 0;
  text-transform: uppercase;
  padding: .7em 1em .5em 2em;
  border: 1px solid #ccc;
  white-space:none;
  width:100%;   
  overflow:hidden;
  margin-left: 0;
  margin-right:2%;
}

aside ul {
    margin-left:0;
    padding-left:0;
    }

aside ul li {
    width:100%;  /* 320px / 480px = 66.666666667% */ 
    border:none;
    margin-left:0;
    padding-left:0;
  }

aside ul li a:hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  text-decoration: none;
  text-transform: uppercase;
  color:#FFF;
 }
 
  
  
/*second level */

aside ul li ul {
    margin-top:0px;
    z-index:5;  
    background-color:#fff;
   display:none;
   list-style-type:none;
    }
 
aside ul li ul li a:hover{
  background-image: none;
  color: green;
  text-decoration: none;
  text-transform: uppercase;
 }
 
aside li ul li a{
  display:block;
  overflow:hidden;
  font-size:90%;
}

aside li a.active, #menu-bar li a.hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

aside {margin-bottom:20px;  }
aside ul, aside ul li,  aside ul li.expanded{ list-style-type: none;}

aside ul.menu li a:hover,
aside ul.menu li a:focus,
aside ul.menu li a:active  { 
background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
text-decoration: none;
text-transform: uppercase;
  
  
}
  
.region-tertiary-content #block-block-1, .region-tertiary-content #block-block-2, .region-tertiary-content #block-block-3, .region-tertiary-content #block-block-3,
  .region-sidebar-second #block-views-new-articles-block, 
.region-sidebar-second #block-block-6, 
.region-sidebar-second #block-block-5,.region-sidebar-second #block-block-10 {
 
    width: 100%;
}


  #block-menu-menu-soba-digital-toolkit, .region-tertiary-content #block-block-1, 
.region-tertiary-content #block-block-2, .region-tertiary-content #block-block-3,
  .region-sidebar-second #block-views-new-articles-block, 
.region-sidebar-second #block-block-6, .region-sidebar-second #block-block-5,.region-sidebar-second #block-block-10
  {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    }
   
  
}


/* Smartphone landscape one-col-stack */
@media only screen and (min-width:321px) and (max-width:520px),
screen and (min-device-width : 320px) and (max-device-width : 533px) and (orientation : landscape)
{
  body {width:100%; max-width:520px;background-image:none; background-color:#fff; }
 
  

  #search-bar {display:none;}
#mobile-search-bar {display:inline;float:right;padding:10px 5px 0 0}
#search-block-form{margin:0;}
#main_nav {
    background-color: #FFF;
    height: 15px;
    margin: 0;
    padding: 0;
    width: 100%;
}
  
  
  /* mobile tophat */

.region-leaderboard {
  height:66px;
  overflow:hidden;
  margin-bottom:15px;
  background-color:#F6F6F6;
 background: url('images/tophat_bg.png');
  -moz-box-shadow: 3px 3px 5px 6px #999;
  -webkit-box-shadow: 3px 3px 5px 6px #999;
  box-shadow: 3px 3px 5px 6px #999;
  z-index:1000;
  
}
 
.region-mobile-banner { z-index:-1000;}
 
.block-nul-tophat-mobile {
  margin:0;
  padding:0;
  height: 66px;
  margin-left:0px;
  float:left;
  background-color: #C6C6C6;
  width:100%;
  left:70%;
 }

#nul-tophat-sites{display:none;} 

  
#block-superfish-1 { 
    width: 192px;
    height:66px; 
    background: url(images/tophat_sprite_mobile.png);  
    background-size: 192px 66px;
    margin-left:20px;
    position:absolute; 
    }   



#tophat #block-superfish-1 .block-title{display:none;}

#tophat #superfish-1 ul li {list-style-type:none;display: inline; }


#tophat #block-superfish-1 li a, 
 .nolink{   
    display: block;
    width: 64px;
    height: 66px;
    text-indent: -9999px;
    float: left;
    padding:0;
    border:0;
    } 
 #tophat #block-superfish-1 li a:hover, #tophat #block-superfish-1 li a:active{
 background-image:none; 
 }
 
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    background: none  ;
} 
  
  
  
/* end of mobile tophat */

header[role="banner"] {
    
    height: 0;
    margin: 0;
    padding: 0;
    z-index: -99999;
}



#logo {
  display: inline;
  float: left;
  z-index:10;
   
   width:95%;
   height:30px;
   margin: 0;
   padding: 0 0 0 5px;
  
   
}





/* navigation */
 
#main_nav {
  height:auto;
  margin-left:0% ; /* 10px / 480px = 0.020833333em */
 padding-right:0% ; /* 10px / 480px = 0.020833333em */
  width:100%;
  max-width:none;
  z-index:-20; 
     
}

#menu-bar {
  height: auto;
  background-image: none;
  background-color:#fff;
  margin-left: 0.020833333em ; /* 10px / 480px = 0.020833333em */
  padding-right: 0.020833333em ; /* 10px / 480px = 0.020833333em */ 
  z-index: 10;
  position: relative;
  margin-top:10px;
  float:none;
}

#menu-bar nav{
  margin-left: 0;
  margin-right: 0;
}

#menu-bar li a{
  display:block;
  height: 19px;
  color: #FFF;
  text-decoration: none;
  font-weight:700;
  background: url("images/nav_button_off_state.png") repeat-x scroll 0 0;  
  text-transform: uppercase;
  padding: .7em 1em .5em 2em;
  border: 1px solid #ccc;
  white-space:none;
  width:100%;   
  overflow:hidden;
  margin-left: 0;
  margin-right:2%;
}

#menu-bar ul {
    margin-left:0;
    padding-left:0;
    }

#menu-bar ul li {
    width:100%;  /* 320px / 480px = 66.666666667% */ 
    border:none;
    margin-left:0;
    padding-left:0;
   
  }

#menu-bar ul li a:hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  text-decoration: none;
  text-transform: uppercase;
 }

/*second level */

#menu-bar ul li ul {
    margin-top:0px;
    z-index:5;  
    background-color:#fff;
   display:none;
    }
 
#menu-bar ul li ul li a:hover{
  background-image: none;
  color: green;
  text-decoration: none;
  text-transform: uppercase;
 }
 
#menu-bar li ul li a{
  display:block;
  overflow:hidden;
  font-size:90%;
}

#menu-bar li a.active, #menu-bar li a.hover{
  background-image: none;
  color: red;
  text-decoration: none;
  text-transform: uppercase;
}

 
 
aside {
  height: auto;
  background-image: none;
  background-color:#fff;
  margin-left: 0.020833333em ; /* 10px / 480px = 0.020833333em */
  padding-right: 0.020833333em ; /* 10px / 480px = 0.020833333em */ 
  z-index: 10;
  position: relative;
   
}


aside li a{
  display:block;
  height: 19px;
  text-decoration: none;
  font-weight:700;
  color:#FFF;
  background: url("images/nav_button_off_state.png") repeat-x scroll 0 0;
  text-transform: uppercase;
  padding: .7em 1em .5em 2em;
  border: 1px solid #ccc;
  white-space:none;
  width:100%;   
  overflow:hidden;
  margin-left: 0;
  margin-right:2%;
}

aside ul {
    margin-left:0;
    padding-left:0;
    }

aside ul li {
    width:100%;  /* 320px / 480px = 66.666666667% */ 
    border:none;
    margin-left:0;
    padding-left:0;
  }

aside ul li a:hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  text-decoration: none;
  text-transform: uppercase;
  color:#FFF;
 }
 
  
  
/*second level */

aside ul li ul {
    margin-top:0px;
    z-index:5;  
    background-color:#fff;
   display:none;
   list-style-type:none;
    }
 
aside ul li ul li a:hover{
  background-image: none;
  color: green;
  text-decoration: none;
  text-transform: uppercase;
 }
 
aside li ul li a{
  display:block;
  overflow:hidden;
  font-size:90%;
}

aside li a.active, #menu-bar li a.hover{
  background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

aside {margin-bottom:20px;  }
aside ul, aside ul li,  aside ul li.expanded{ list-style-type: none;}

aside ul.menu li a:hover,
aside ul.menu li a:focus,
aside ul.menu li a:active  { 
background: url("images/nav_button_on_state.png") repeat-x scroll 0 0; 
text-decoration: none;
text-transform: uppercase;
  
  
}


/*
 * jQuery UI Accordion 1.8.11
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
 
 #block-accordian-menu-1{clear:both;margin-bottom:20px;}
 
.accordion-menu-wrapper accordion-menu-1,.ui-accordion{width:100%;}
.ui-accordion 
.ui-accordion-header{
    background-color: #FFFFFF;
    text-transform:uppercase;
    cursor:pointer;
    position:relative;
    margin-top:1px;zoom:1;
    font-weight:700;
    color:#A10707; 
 
    }
.ui-accordion .ui-accordion-li-fix{display:inline;}
.ui-accordion .ui-accordion-header-active{border-bottom:0!important;}
.ui-accordion .ui-accordion-header a{
    display:block;
    font-size:1em;
    padding:.5em .5em .5em .7em;
    text-transform:uppercase;
    font-weight:700;
    color:#A10707; 
    }
.ui-accordion-icons .ui-accordion-header a{
	padding-left:2.2em;}
.ui-accordion .ui-accordion-header .ui-icon{
    position:absolute;
    left:.5em;
    top:50%;
    margin-top:-8px;
    }
.ui-accordion .ui-accordion-content{
    padding:0;
    border-top:0;
    margin-top:-2px;
    position:relative;
    top:1px;
    margin-bottom:2px;
    overflow:hidden;
    display:none;
    zoom:1;
    text-transform:uppercase;
    margin-left:0;
     
    }
.ui-accordion .ui-accordion-content-active{display:block;}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited{
     font-weight:700;
     color:#A10707; 
    text-decoration:none;
    text-transform:uppercase;
    background-color:#fff;
    }
.ui-state-default,
.ui-widget-content 
.ui-state-default,
.ui-widget-header 
.ui-state-default{
    border:1px solid #d3d3d3;
    background-color:#fff;
    background-image:none;
    font-weight:700;
     color:#A10707; }

.has-children{padding-top: 10px;padding-bottom: 10px;}

.ui-accordion-content{list-style-type: none; }

#first-time{display:none;}

ul li.leaf {
list-style-type: none;
list-style-image: none;

    }
 ul.menu{margin:0;}   
  
 li.expanded, li.collapsed, li.leaf {padding-top:0;} 
 
 .ui-widget-content a{color:#fff;}
 
 
#block-accordion-menu-2{margin-top:40px;margin-bottom:20px;}
#block-accordion-menu-2 h2 {clip: rect(10px 60px, 10px, 60px);}
 
.region-tertiary-content #block-block-1, .region-tertiary-content #block-block-2, .region-tertiary-content #block-block-3, .region-tertiary-content #block-block-3,
  .region-sidebar-second #block-views-new-articles-block, 
.region-sidebar-second #block-block-6,.region-sidebar-second #block-block-10, .region-sidebar-second #block-block-5 {
 
    width: 100%;
}

#block-menu-menu-soba-digital-toolkit, .region-tertiary-content #block-block-1, .region-tertiary-content #block-block-2, 
.region-tertiary-content #block-block-3,
.region-sidebar-second #block-views-new-articles-block, 
.region-sidebar-second #block-block-6, 
.region-sidebar-second #block-block-5,
.region-sidebar-second #block-block-8, 
.region-sidebar-second #block-block-10
  {width:91%;margin-left: auto;
    margin-right: auto;}
 
}



/* Tablet portrait one-col-vert */
@media only screen and (min-width:481px) and (max-width:768px) {

 #breadcrumb {display:none;}

/* Tablet landscape three-col-grail */
@media only screen and (min-width:769px) and (max-width:1024px) {
    
     
#breadcrumb {display:none;}

}
/* Standard layout three-col-grail */
@media only screen and (min-width:1025px) {

#breadcrumb {display:none;}
#mobile_banner{display:none;}

